_id: FzgXemLXUVUPLrXb
_key: '!items!FzgXemLXUVUPLrXb'
img: systems/pf1/icons/spells/runes-blue-3.jpg
name: Counterspell Primal Magic
system:
  abilityType: su
  associations:
    classes:
      - Arcanist
  description:
    value: >-
      <p>The arcanist can attempt to counter a primal magic event as if
      counterspelling a magical effect. This requires a Spellcraft check with a
      DC of 10 + the CR of the primal magic event. If she succeeds, the event is
      dispelled per @Compendium[pf1.spells.gmgwyjfpeuuc4t4o]{Dispel Magic}.</p>

      <p>The arcanist must have the counterspell exploit to select this
      exploit.</p>
  subType: classFeat
  tags:
    - Arcanist Exploit, Greater
type: feat

